@font-face {
	font-family: "eu";
	src: url("fonts/education.eot");
	src: url("fonts/education.eot#iefix") format("embeddeu-opentype"),
	url("fonts/education.woff") format("woff"),
	url("fonts/education.ttf") format("truetype"),
	url("fonts/education.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="eu-"]:before, [class*=" eu-"]:before,
[class^="eu-"]:after, [class*=" eu-"]:after {   
	font-family: eu;
	font-style: normal;
}.eu-30:before {
	content: "\e000";
}
.eu-45:before {
	content: "\e001";
}
.eu-601:before {
	content: "\e002";
}
.eu-a1:before {
	content: "\e003";
}
.eu-a2:before {
	content: "\e004";
}
.eu-a3:before {
	content: "\e005";
}
.eu-abacus:before {
	content: "\e006";
}
.eu-academic:before {
	content: "\e007";
}
.eu-adn1:before {
	content: "\e008";
}
.eu-alarm1:before {
	content: "\e009";
}
.eu-alphabet1:before {
	content: "\e00a";
}
.eu-alphabet2:before {
	content: "\e00b";
}
.eu-amount:before {
	content: "\e00c";
}
.eu-application5:before {
	content: "\e00d";
}
.eu-audio7:before {
	content: "\e00e";
}
.eu-audiobook:before {
	content: "\e00f";
}
.eu-avi1:before {
	content: "\e010";
}
.eu-b4:before {
	content: "\e011";
}
.eu-b5:before {
	content: "\e012";
}
.eu-backpack:before {
	content: "\e013";
}
.eu-bag:before {
	content: "\e014";
}
.eu-big52:before {
	content: "\e015";
}
.eu-big55:before {
	content: "\e016";
}
.eu-big56:before {
	content: "\e017";
}
.eu-big57:before {
	content: "\e018";
}
.eu-book10:before {
	content: "\e019";
}
.eu-book11:before {
	content: "\e01a";
}
.eu-book12:before {
	content: "\e01b";
}
.eu-book13:before {
	content: "\e01c";
}
.eu-book14:before {
	content: "\e01d";
}
.eu-book15:before {
	content: "\e01e";
}
.eu-book7:before {
	content: "\e01f";
}
.eu-book8:before {
	content: "\e020";
}
.eu-book9:before {
	content: "\e021";
}
.eu-brain2:before {
	content: "\e022";
}
.eu-briefcase2:before {
	content: "\e023";
}
.eu-brush6:before {
	content: "\e024";
}
.eu-bulb1:before {
	content: "\e025";
}
.eu-bulk:before {
	content: "\e026";
}
.eu-calendar5:before {
	content: "\e027";
}
.eu-calendar6:before {
	content: "\e028";
}
.eu-canvas:before {
	content: "\e029";
}
.eu-cd:before {
	content: "\e02a";
}
.eu-certificate2:before {
	content: "\e02b";
}
.eu-certificate3:before {
	content: "\e02c";
}
.eu-certificate:before {
	content: "\e02d";
}
.eu-checkered:before {
	content: "\e02e";
}
.eu-chemical:before {
	content: "\e02f";
}
.eu-chemistry:before {
	content: "\e030";
}
.eu-cinema2:before {
	content: "\e031";
}
.eu-cinema3:before {
	content: "\e032";
}
.eu-clock4:before {
	content: "\e033";
}
.eu-clock5:before {
	content: "\e034";
}
.eu-competition:before {
	content: "\e035";
}
.eu-computer12:before {
	content: "\e036";
}
.eu-correct2:before {
	content: "\e037";
}
.eu-creche:before {
	content: "\e038";
}
.eu-curriculum:before {
	content: "\e039";
}
.eu-deleted:before {
	content: "\e03a";
}
.eu-desktop:before {
	content: "\e03b";
}
.eu-diary1:before {
	content: "\e03c";
}
.eu-document5:before {
	content: "\e03d";
}
.eu-document6:before {
	content: "\e03e";
}
.eu-dotplot:before {
	content: "\e03f";
}
.eu-download4:before {
	content: "\e040";
}
.eu-download8:before {
	content: "\e041";
}
.eu-draw:before {
	content: "\e042";
}
.eu-earth2:before {
	content: "\e043";
}
.eu-education1:before {
	content: "\e044";
}
.eu-education2:before {
	content: "\e045";
}
.eu-education3:before {
	content: "\e046";
}
.eu-educational1:before {
	content: "\e047";
}
.eu-educational:before {
	content: "\e048";
}
.eu-education:before {
	content: "\e049";
}
.eu-encyclopedia:before {
	content: "\e04a";
}
.eu-favorite5:before {
	content: "\e04b";
}
.eu-fifteen:before {
	content: "\e04c";
}
.eu-file3:before {
	content: "\e04d";
}
.eu-filing:before {
	content: "\e04e";
}
.eu-first4:before {
	content: "\e04f";
}
.eu-first5:before {
	content: "\e050";
}
.eu-flag4:before {
	content: "\e051";
}
.eu-football1:before {
	content: "\e052";
}
.eu-foreign:before {
	content: "\e053";
}
.eu-forms:before {
	content: "\e054";
}
.eu-geography:before {
	content: "\e055";
}
.eu-glasses1:before {
	content: "\e056";
}
.eu-glasses:before {
	content: "\e057";
}
.eu-graph:before {
	content: "\e058";
}
.eu-guitar:before {
	content: "\e059";
}
.eu-hand:before {
	content: "\e05a";
}
.eu-hierarchical:before {
	content: "\e05b";
}
.eu-homework:before {
	content: "\e05c";
}
.eu-icloud1:before {
	content: "\e05d";
}
.eu-icloud:before {
	content: "\e05e";
}
.eu-images:before {
	content: "\e05f";
}
.eu-information2:before {
	content: "\e060";
}
.eu-injection:before {
	content: "\e061";
}
.eu-insignia:before {
	content: "\e062";
}
.eu-ipad:before {
	content: "\e063";
}
.eu-keyboard2:before {
	content: "\e064";
}
.eu-leaf4:before {
	content: "\e065";
}
.eu-lecture1:before {
	content: "\e066";
}
.eu-lecture:before {
	content: "\e067";
}
.eu-library:before {
	content: "\e068";
}
.eu-looking1:before {
	content: "\e069";
}
.eu-looking2:before {
	content: "\e06a";
}
.eu-look:before {
	content: "\e06b";
}
.eu-magnet2:before {
	content: "\e06c";
}
.eu-mail4:before {
	content: "\e06d";
}
.eu-mathematical1:before {
	content: "\e06e";
}
.eu-mathematical:before {
	content: "\e06f";
}
.eu-measure:before {
	content: "\e070";
}
.eu-measuring:before {
	content: "\e071";
}
.eu-meeting:before {
	content: "\e072";
}
.eu-microscope:before {
	content: "\e073";
}
.eu-molecules1:before {
	content: "\e074";
}
.eu-mouse2:before {
	content: "\e075";
}
.eu-museum2:before {
	content: "\e076";
}
.eu-music12:before {
	content: "\e077";
}
.eu-music13:before {
	content: "\e078";
}
.eu-necktie:before {
	content: "\e079";
}
.eu-new5:before {
	content: "\e07a";
}
.eu-numbers:before {
	content: "\e07b";
}
.eu-olympic:before {
	content: "\e07c";
}
.eu-online1:before {
	content: "\e07d";
}
.eu-online2:before {
	content: "\e07e";
}
.eu-online:before {
	content: "\e07f";
}
.eu-open14:before {
	content: "\e080";
}
.eu-paper9:before {
	content: "\e081";
}
.eu-paperclip:before {
	content: "\e082";
}
.eu-paragraph9:before {
	content: "\e083";
}
.eu-pdf2:before {
	content: "\e084";
}
.eu-pdf:before {
	content: "\e085";
}
.eu-pen22:before {
	content: "\e086";
}
.eu-pencil7:before {
	content: "\e087";
}
.eu-pencil8:before {
	content: "\e088";
}
.eu-physical:before {
	content: "\e089";
}
.eu-physics:before {
	content: "\e08a";
}
.eu-picture5:before {
	content: "\e08b";
}
.eu-pie3:before {
	content: "\e08c";
}
.eu-pillar:before {
	content: "\e08d";
}
.eu-placard:before {
	content: "\e08e";
}
.eu-planet1:before {
	content: "\e08f";
}
.eu-play6:before {
	content: "\e090";
}
.eu-play7:before {
	content: "\e091";
}
.eu-protractor:before {
	content: "\e092";
}
.eu-pushpin:before {
	content: "\e093";
}
.eu-q:before {
	content: "\e094";
}
.eu-quarter:before {
	content: "\e095";
}
.eu-research:before {
	content: "\e096";
}
.eu-robot3:before {
	content: "\e097";
}
.eu-rubber3:before {
	content: "\e098";
}
.eu-schedule:before {
	content: "\e099";
}
.eu-school1:before {
	content: "\e09a";
}
.eu-school4:before {
	content: "\e09b";
}
.eu-school6:before {
	content: "\e09c";
}
.eu-school7:before {
	content: "\e09d";
}
.eu-schoolclass:before {
	content: "\e09e";
}
.eu-science1:before {
	content: "\e09f";
}
.eu-science2:before {
	content: "\e0a0";
}
.eu-science:before {
	content: "\e0a1";
}
.eu-set1:before {
	content: "\e0a2";
}
.eu-shake:before {
	content: "\e0a3";
}
.eu-shelf:before {
	content: "\e0a4";
}
.eu-shopping7:before {
	content: "\e0a5";
}
.eu-signature2:before {
	content: "\e0a6";
}
.eu-small53:before {
	content: "\e0a7";
}
.eu-small54:before {
	content: "\e0a8";
}
.eu-smartphone2:before {
	content: "\e0a9";
}
.eu-smartphone:before {
	content: "\e0aa";
}
.eu-stage:before {
	content: "\e0ab";
}
.eu-steps:before {
	content: "\e0ac";
}
.eu-stethoscope2:before {
	content: "\e0ad";
}
.eu-student:before {
	content: "\e0ae";
}
.eu-table:before {
	content: "\e0af";
}
.eu-tablet2:before {
	content: "\e0b0";
}
.eu-tactil1:before {
	content: "\e0b1";
}
.eu-talking:before {
	content: "\e0b2";
}
.eu-teacher:before {
	content: "\e0b3";
}
.eu-teach:before {
	content: "\e0b4";
}
.eu-telescope:before {
	content: "\e0b5";
}
.eu-the25:before {
	content: "\e0b6";
}
.eu-thought:before {
	content: "\e0b7";
}
.eu-time2:before {
	content: "\e0b8";
}
.eu-uniform:before {
	content: "\e0b9";
}
.eu-university1:before {
	content: "\e0ba";
}
.eu-university2:before {
	content: "\e0bb";
}
.eu-university:before {
	content: "\e0bc";
}
.eu-unknown1:before {
	content: "\e0bd";
}
.eu-unknown:before {
	content: "\e0be";
}
.eu-virus:before {
	content: "\e0bf";
}
.eu-wagon:before {
	content: "\e0c0";
}
.eu-wall3:before {
	content: "\e0c1";
}
.eu-window10:before {
	content: "\e0c2";
}
.eu-window11:before {
	content: "\e0c3";
}
.eu-window8:before {
	content: "\e0c4";
}
.eu-window9:before {
	content: "\e0c5";
}
.eu-working1:before {
	content: "\e0c6";
}
